Bug 1347729 - scapy-v2.3.3 is available
Summary: scapy-v2.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scapy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Devan Goodwin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-17 13:35 UTC by Upstream Release Monitoring
Modified: 2017-07-11 20:51 UTC (History)
4 users (show)

Fixed In Version: scapy-2.3.3-1.fc26 scapy-2.3.3-1.fc25 scapy-2.3.3-1.fc24 scapy-2.3.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-25 16:19:24 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.91 KB, patch)
2016-06-17 13:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.91 KB, patch)
2016-10-19 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.91 KB, patch)
2016-10-29 13:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-06-17 13:35:26 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.3.1-2.fc24
URL: http://www.secdev.org/projects/scapy/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4764/

Comment 1 Upstream Release Monitoring 2016-06-17 13:35:41 UTC
Patching or scratch build for scapy-2.3.1 failed.

Comment 2 Upstream Release Monitoring 2016-06-17 13:35:42 UTC
Created attachment 1169132 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-06-17 13:35:44 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-19 00:35:21 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 2.3.1-3.fc25
URL: http://www.secdev.org/projects/scapy/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4764/

Comment 5 Upstream Release Monitoring 2016-10-19 00:35:36 UTC
Patching or scratch build for scapy-2.3.1 failed.

Comment 6 Upstream Release Monitoring 2016-10-19 00:35:38 UTC
Created attachment 1211938 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-10-19 00:35:40 UTC
Following patches has been deleted:
['raven-use-system-cacert.patch']

Comment 8 Upstream Release Monitoring 2016-10-29 13:13:53 UTC
Latest upstream release: v2.3.3
Current version/release in rawhide: 2.3.1-3.fc25
URL: http://www.secdev.org/projects/scapy/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4764/

Comment 9 Upstream Release Monitoring 2016-10-29 13:14:08 UTC
Patching or scratch build for scapy-2.3.1 failed.

Comment 10 Upstream Release Monitoring 2016-10-29 13:14:10 UTC
Created attachment 1215308 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-10-29 13:14:12 UTC
Patches were not touched. All were applied properly

Comment 12 Michal Ambroz 2017-05-23 17:37:52 UTC
Hello Devan,
please would you consider upgrading to the upstream 2.3.3 package?

SPEC: https://rebus.fedorapeople.org/SPECS/scapy.spec
SRPM: https://rebus.fedorapeople.org/SRPMS/scapy-2.3.3-1.fc25.src.rpm

tested with 
python
from scapy import *

Best regards
Michal Ambroz

Comment 13 Fedora Update System 2017-06-17 02:05:08 UTC
scapy-2.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bafcaee39f

Comment 14 Fedora Update System 2017-06-17 02:05:23 UTC
scapy-2.3.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-073438572f

Comment 15 Fedora Update System 2017-06-17 02:05:34 UTC
scapy-2.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e6746cdd2f

Comment 16 Fedora Update System 2017-06-17 02:05:45 UTC
scapy-2.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0980486e47

Comment 17 Fedora Update System 2017-06-18 02:50:44 UTC
scapy-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0980486e47

Comment 18 Fedora Update System 2017-06-18 03:49:14 UTC
scapy-2.3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bafcaee39f

Comment 19 Fedora Update System 2017-06-18 03:53:01 UTC
scapy-2.3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e6746cdd2f

Comment 20 Fedora Update System 2017-06-18 06:21:42 UTC
scapy-2.3.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-073438572f

Comment 21 Fedora Update System 2017-06-25 16:19:24 UTC
scapy-2.3.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-06-25 21:22:17 UTC
scapy-2.3.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-06-26 05:48:36 UTC
scapy-2.3.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-07-11 20:51:02 UTC
scapy-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.